SDK ツールを使用してバージョン 9.0 では、Dynamics 365 (オンライン) に接続できません。

現象

されない Dynamics 365 (オンライン)、バージョン 9.0 に接続するのにはプラグイン登録ツールなどの SDK ツールまたは構成の移行ツールを使用します。接続情報を提供すると、[ログイン] ボタンをクリックすると、ログイン ダイアログ ボックスに戻ります。

原因

これは、エラーは、TLS 1.2 を使用する SDK ツールの最新バージョンを使用していない場合に発生することができます。 Dynamics 365 (オンライン)、バージョン 9.0 では、TLS 1.2 またはそれ以降が必要です。TLS 1.0 および 1.1 がサポートされていません。

解決策

Nuget からには、SDK ツールの最新バージョンをダウンロードします。

https://docs.microsoft.com/en-us/dynamics365/customer-engagement/developer/download-tools-nuget 

詳細

TLS 1.2 を必要とする変更の詳細については、次の資料を参照してください。

Dynamics 365 (オンライン) の 2017年 7 月アップデートを使用して接続の先頭に TLS 1.2 以上を必要とする Microsoft Dynamics 365 の顧客の契約

https://support.microsoft.com/help/4051700

ヘルプを表示

スキルを磨く
トレーニングの探索
新機能を最初に入手
Microsoft Insider に参加する

この情報は役に立ちましたか?

フィードバックをお送りいただきありがとうございます!

フィードバックをお寄せいただき、ありがとうございます。Office サポートの担当者におつなぎいたします。

×